Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000210OpenIVopenFormatspublic2013-05-14 09:352013-05-16 17:12
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.4 
Target Version1.5Fixed in Version1.5 
Summary0000210: Implement OPL format for Max Payne 3 WPL files
DescriptionImplement simple text-based format for easy WPL editing.
(OPL 'openFormat Placement File' )
TagsNo tags attached.
GameMax Payne 3
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-14 09:35 GooD-NTS New Issue
2013-05-14 09:35 GooD-NTS Status new => assigned
2013-05-14 09:35 GooD-NTS Assigned To => Chipsman
2013-05-16 17:12 Chipsman Status assigned => resolved
2013-05-16 17:12 Chipsman Fixed in Version => 1.5
2013-05-16 17:12 Chipsman Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker